

/* ********************************************************************** */
/* FLEXIBLE CONTENT ELEMENT 1 */
/* ********************************************************************** */
.fce_three_columns_33_33_33{}
.fce_three_columns_33_33_33 .fce_column_left_33{float:left; width:33.3%;}
.fce_three_columns_33_33_33 .fce_column_middle_33{float:left; width:33.3%;background-color:rgb(245,245,245);}
.fce_three_columns_33_33_33 .fce_column_right_33{float:left; width:33.3%;}

/* ********************************************************************** */
/* FLEXIBLE CONTENT ELEMENT 2 */
/* ********************************************************************** */
.fce_four_columns_25_25_25_25{  float: left;  width: 100%;}
.standard_content_style .fce_four_columns_25_25_25_25 p{  font-size: 13px;}
.fce_four_columns_25_25_25_25 .fce_column_one{float:left; width:25%;}
.fce_four_columns_25_25_25_25 .fce_column_two{float:left; width:25%;}
.fce_four_columns_25_25_25_25 .fce_column_three{float:left; width:25%;}
.fce_four_columns_25_25_25_25 .fce_column_four{float:left; width:25%;}
.standard_content_style .fce_four_columns_25_25_25_25 h1 {padding:0px; font-size: 20px;}

@media screen and (max-width: 768px) {
   .fce_four_columns_25_25_25_25 .fce_column_one{ 
    float: none;
    margin-right:0;
    width:auto;
    border:0;
    //border-bottom:2px solid #000;    
  }
  .fce_four_columns_25_25_25_25 .fce_column_two{ 
    float: none;
    margin-right:0;
    width:auto;
    border:0;
    //border-bottom:2px solid #000;    
  }
  .fce_four_columns_25_25_25_25 .fce_column_three{ 
    float: none;
    margin-right:0;
    width:auto;
    border:0;
    //border-bottom:2px solid #000;    
  }
  .fce_four_columns_25_25_25_25 .fce_column_four{ 
    float: none;
    margin-right:0;
    width:auto;
    border:0;
    //border-bottom:2px solid #000;    
  }
  
    .fce_three_columns_33_33_33 .fce_column_left_33{ 
    float: none;
    margin-right:0;
    width:auto;
    border:0;
    //border-bottom:2px solid #000;    
  }
  
    .fce_three_columns_33_33_33 .fce_column_middle_33{ 
    float: none;
    margin-right:0;
    width:auto;
    border:0;
    //border-bottom:2px solid #000;    
  }
  
    .fce_three_columns_33_33_33 .fce_column_right_33{ 
    float: none;
    margin-right:0;
    width:auto;
    border:0;
    //border-bottom:2px solid #000;    
  }
   .content_container aside.sidebar{ 
    float: none;
    margin-right:0;
    width:auto;
    border:0;
    //border-bottom:2px solid #000;    
  }
}


/* ********************************************************************** */
/* FLEXIBLE CONTENT ELEMENT 3 (2 columns 50/50)
/* ********************************************************************** */

.fce_two_columns{ }
.fce_two_columns .fce_column_left{float:left; width:50%;}
.fce_two_columns .fce_column_right{float:left; width:50%;}